### Method

# Gio DBusInterfaceSkeleton get_connections

since: 2.32

#### Declaration [src]

    GList*
    g_dbus_interface_skeleton_get_connections (
      GDBusInterfaceSkeleton* interface_
    )

#### Description [src]

Gets a list of the connections that `interface_` is exported on.

Available since: 2.32

#### Return value

Type: A list of `GDBusConnection*`

A list of all the connections that `interface_` is exported on. The returned list should be freed with `g_list_free()` after each element has been freed with g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.